.theme-color { color: var(--theme-color); !important; }
#main-wrapper { overflow: hidden; }
.fw-600 { font-weight: 600; }
.fw-500 { font-weight: 500; }
.fw-400 { font-weight: 400; }
.fw-300 { font-weight: 300; }

.fs-12 { font-size: 12px; }
.fs-13 { font-size: 13px; }
.fs-14 { font-size: 14px; }
.fs-15 { font-size: 15px; }
.fs-16 { font-size: 16px; }

.mr-100 { margin-right: 100px !important; }
.h-30 { height: 30px; }
.lh-30 { line-height: 30px; }
.min-w-350 { min-width: 450px; }

.py-5 { padding-top: 5px !important; padding-bottom: 5px !important; }

.header__logo { padding: 6px 0px; }
.header__logo a img { width: 50px; height: auto; }
.header__logo span { padding-left: 15px; font-weight: 600; font-size: 15px; color: #333333; }
.page-not-found { width: 100%; height: auto; }

.marquee-header { font-size:15px; }

.footer-widget .logo { width: 50px; height: auto; }
.landscape li { float: left; margin-right: 15px; }

.header-top-info-slider-werap { max-width: 750px; }

.cms-content { font-size: 15px; line-height: 28px; padding-top: 20px; padding-bottom: 20px; }
.cms-content p { font-size: 15px; line-height: 28px; margin-top: 10px; margin-bottom: 10px; }
.cms-content span { font-size: 12px; line-height: 22px; }
.cms-content h1 { font-size: 22px; line-height: 42px; }
.cms-content h2 { font-size: 20px; line-height: 38px; }
.cms-content h3 { font-size: 18px; line-height: 34px; }
.cms-content h4 { font-size: 16px; line-height: 30px; }
.cms-content h5 { font-size: 14px; line-height: 26px; }
.cms-content h6 { font-size: 12px; line-height: 22px; }
.cms-content strong, .cms-content b { font-weight: 600; }

.cms-content ul { margin-left: 20px; }
.cms-content ul li { list-style: disc; font-size: 15px; line-height: 28px; }
.cms-content a { font-size: 15px; line-height: 28px; color: #086AD8; text-decoration: none; }
.cms-content a:hover { color: #086AD8; text-decoration: none; }

.mobile-menu-overlay .logo img { width: 50px; height: auto; } 

/* Start Responsive CSS */
@media only screen and (max-width: 320px) {
}

@media only screen and (min-width: 320px) and (max-width:480px) { 
}

@media only screen and (min-width: 480px) and (max-width:768px) { 
}

@media only screen and (min-width: 768px) and (max-width:1024px) { 
}

@media only screen and (min-width: 1024px) and (max-width:1365px) { 
}

@media only screen and (min-width: 1366px) and (max-width:1600px) { 
}

@media only screen and (min-width: 1601px) and (max-width:1900px) { 
}

@media only screen and (min-width: 1900px) { 
}
/* End Responsive CSS */

.text-color-primary { color: var(--theme-color); !important; }
.navigation-menu > ul > li:hover > a span, .navigation-menu > ul > li.active > a span { color: var(--theme-color); !important; }
.navigation-menu > ul > li > a::before { background-color: var(--theme-color); !important; }